{
  "author": null,
  "categories": [],
  "content_encoded": "<p>US President Donald Trump warned on Sunday that the US will strike Iran's power plants within 48 hours unless Tehran fully reopens the Strait of Hormuz.</p><p>On Saturday morning, the United States and Israel carried out an attack on the Natanz uranium-enrichment facility in Iran, according to Iran's local media. Israeli Defense Minister Israel Katz said that the intensity of strikes on the Iranian government and the country's infrastructure by the United States and Israel will increase \"significantly\" in the coming week.</p><p>Iranian Foreign Minister Seyed Abbas Araghchi has said mediation efforts are underway by several countries to end the U.S. and Israeli war against Iran.</p><p>CGTN brings you the latest updates.</p>",
  "description": "CGTN brings you the latest updates.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/video.xml",
  "guid": "https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "link": "https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video",
  "media_content_url": "https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/img/572b4a21b8bb4ea786432a2447da1224/572b4a21b8bb4ea786432a2447da1224-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Sun, 22 Mar 2026 05:15:40 GMT",
  "source_name": "cgtn_video",
  "title": "Live: Latest on Middle East as Iran responds to US-Israeli attacks",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Latest on Middle East as Iran responds to US-Israeli attacks</title>\n      <link>https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</link>\n      <description>CGTN brings you the latest updates.</description>\n      <ns0:encoded>&lt;p&gt;US President Donald Trump warned on Sunday that the US will strike Iran's power plants within 48 hours unless Tehran fully reopens the Strait of Hormuz.&lt;/p&gt;&lt;p&gt;On Saturday morning, the United States and Israel carried out an attack on the Natanz uranium-enrichment facility in Iran, according to Iran's local media. Israeli Defense Minister Israel Katz said that the intensity of strikes on the Iranian government and the country's infrastructure by the United States and Israel will increase \"significantly\" in the coming week.&lt;/p&gt;&lt;p&gt;Iranian Foreign Minister Seyed Abbas Araghchi has said mediation efforts are underway by several countries to end the U.S. and Israeli war against Iran.&lt;/p&gt;&lt;p&gt;CGTN brings you the latest updates.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Sun, 22 Mar 2026 05:15:40 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Video</guid>\n      <dc:date>2026-03-22T05:15:40Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/img/572b4a21b8bb4ea786432a2447da1224/572b4a21b8bb4ea786432a2447da1224-1920.png\" />\n    </item>\n    "
}